Page MenuHomePhabricator

Notify to UDP filter hits from es.wikibooks
Closed, ResolvedPublic

Description

Agreement to set $wgAbuseFilterNotifications and $wgAbuseFilterNotificationsPrivate to UDP.

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptOct 9 2016, 9:35 AM

Change 314852 had a related patch set uploaded (by MarcoAurelio):
Send abusefilter hit notifications from es.wikibooks to UDP

https://gerrit.wikimedia.org/r/314852

MarcoAurelio triaged this task as Low priority.Oct 9 2016, 9:42 AM
MarcoAurelio moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 314852 merged by jenkins-bot:
Send abusefilter hit notifications from es.wikibooks to UDP

https://gerrit.wikimedia.org/r/314852

Mentioned in SAL (#wikimedia-operations) [2016-10-12T13:21:34Z] <hashar@mira> Synchronized wmf-config/abusefilter.php: Send abusefilter hit notifications from es.wikibooks to UDP T147744 (duration: 00m 52s)

MarcoAurelio closed this task as Resolved.Oct 12 2016, 1:23 PM
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 21 2017, 1:07 PM